Dashboard & Sidebar Issue - Bug #11706

Admin --> Login --> Setting --> Online Order Setting -->Online Order URL--> getting file type error
when | open online order URL

12/03/2024 10:54 AM - Mohd Irfan

Status: Resolved Start date: 12/03/2024
Priority: Urgent Due date:

Assignee: Irfan Varis % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue Description:
getting file type error when | open online order URL

See attached screenshot/screen Record:

Java Program to Add Two Nu X wolknationdigitalnoticeboard ! X ar

£\ Notsecure  wolknation.digitalnoticeboard.biz/setting/onlineOrderURL w

An uncaught Exception was encountered

Type: Error

Message: Call to undefined function BaconQrCode\Renderer\Image\imagecreatetruecolor()

Filename: C:\Application\Nation'\application\third_party'\endroid_grcode\bacon'bacon-gr-code'\sre'BaconQrCode'Renderer Image'\Png php
Line Number: 42

Backtrace

File: C:\Application'Nation'application'third_party'endreid_greode'bacon'bacon-gr-code'sre' BaconQrCode'Renderer Image\AbstractRenderer php
Line: 299
Function: it

File: C:\Application'Nation'application'third_party\endroid_greode'bacon'bacon-gr-code'src\BaconQrCode \ Writer. php
Line: 84
Function: render

File: C:\Application'Nation'application'third_party\endroid_grcode'endroid\qr-code'src'\ Writer\ PngWriter php
Line: 33
Function: writeString

File: C:\Application'Nation'application'third_party'endroid_greode'endroid'qr-code'sre'\ Writer\ AbstractWriter. php
Line: 32
Function: writeString

File: C:\Application'Nation'application'third_party'endroid_greode'endroid\gr-code'src'QrCode.php
Line: 579
Function: writeFile

File: C:\Application'Nation'application'controllers'Setting php
Line: 646
Function: writeFile
History

#1 - 12/03/2024 01:29 PM - Irfan Varis

- Status changed from New to Resolved

#2 - 12/13/2024 09:41 AM - Mohd Irfan
- File clipboard-202412130941-fnldn.png added

- Status changed from Resolved to Reopened

Not Fixed:
A PHP Error was encountered
Severity: 8192
Message: str_rot13(): Passing null to parameter #1 (Sstring) of type string is deprecated
Filename: models/Sale_model php
Line Number: 317
Backtrace:
File: /homel/swadhuno/woknation swadhasoftwares com/application/'models/Sale_model php
Line: 317
Function: str_rot13
File: /homel/swadhuno/woknation swadhasoftwares.com/application/controllers/Sale php
Line: 902
Function: getWartersForThisCompany
File: /homel/swadhuno/woknation.swadhasoftwares.com/index.php

Line: 315
Function: require_once

A PHP Error was encountered
Severity: 8192
Message: str_rot13(): Passing null to parameter #1 ($string) of type string is deprecated

Filename: models/Common_model php

Read woknation swadhasoftwares.com
#3 - 12/13/2024 04:14 PM - Irfan Varis
- Status changed from Reopened to Resolved
Files
clipboard-202412130941-fnldn.png 114 KB 12/13/2024 Mohd Irfan
